Error

two or more packages specified (libamu4 libsane-extras)